.menusys_mega {
	height: 33px;
	width: 100%;
}
#menusys_mega {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 33px;
	
}
#menusys_mega .submenu-wrap{
	float: left;
	padding-top: 10px;
	width: 100%;
}
#menusys_mega .menusub_mega {
	margin-top: 0;
	padding: 0;
	position: absolute;
	z-index: 666;
	background: url(../../images/white-2.png) repeat 0 0;
	border: 1px solid #fff;
	border-top: none;
}

.menusub_mega {display: none;}
#menusys_mega .megacol .menusub_mega {
	margin-top: -20px !important ;
}
#menusys_mega li {
	padding: 0; 
	float: left;
	height:33px;
	background: none;
}
#menusys_mega li a {
	padding: 0 0 0 15px;
	display: inline-block;
	text-decoration: none;
	position: relative;
	z-index: 999;
	cursor: pointer;
}
#menusys_mega .menu-title {
	padding: 0 15px 0 0;
	display: block;
	line-height: 33px;
	color: #fff;
	width: auto;
	font-size: 110%;
}
#menusys_mega li:hover a,
#menusys_mega li:active a,
#menusys_mega li:focus a,
#menusys_mega li a.active,
#menusys_mega li a.active:hover,
#menusys_mega li a.active:active,
#menusys_mega li a.active:focus {
	
}
#menusys_mega li:hover a .menu-title,
#menusys_mega li:active a .menu-title,
#menusys_mega li:focus a .menu-title {
	color: #fff;
}


#menusys_mega li:hover ul a .menu-title,
#menusys_mega li:active ul a .menu-title,
#menusys_mega li:focus ul a .menu-title,
#menusys_mega li a.active ul .menu-title,
#menusys_mega li a.active:hover ul .menu-title,
#menusys_mega li a.active:active ul .menu-title,
#menusys_mega li a.active:focus ul .menu-title {
	color: #333;
}
span.has-image {
	display: block;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 2px 7px;
	padding-left: 20px;
}
span.no-image {
	display: block;
}
#menusys_mega .mega-group span.has-image,
#menusys_mega .mega-group span.no-image {
	margin: 0;
	padding: 0;
	color: #333;
	display: block;
}
#menusys_mega .mega-group .menu-title{
	display: block;
	line-height: 28px;
	color: #333 !important  ;
	text-shadow: 1px 1px 1px #fff;
	font-weight: bold;
	background: none !important ;
}
#menusys_mega .mega-group a{
	padding: 0;
	width: 99%;
	background: url("../../images/moduletitle_bg.png") no-repeat scroll left bottom ;
}
#menusys_mega .menusub_mega .mega-group {
	clear: both;
	padding: 0;
}

#menusys_mega li ul.mega-ul a span.no-image,
#menusys_mega li:hover ul.mega-ul a span.no-image {
	padding-left: 12px;
	height: 28px;
	background: url(../../images/arrow.png) no-repeat 3px center;
}
#menusys_mega .megacol ul.mega-ul {padding: 0;}
#menusys_mega .megacol ul li a{
	padding: 0 ;
	background: none;
}
#menusys_mega .megacol ul li {
	padding: 0;
	float: none;
	height: auto;
	border-bottom: 1px solid #cecece;
	
}
#menusys_mega li ul .menu-title {
	line-height: 28px;
	padding: 0;
	font-size: 100%;
	background: none ;
	color: #333 !important ;
}

#menusys_mega li:hover ul a,
#menusys_mega li:active ul a,
#menusys_mega li:focus ul a,
#menusys_mega li ul a.active,
#menusys_mega li ul a.active:hover,
#menusys_mega li ul a.active:active,
#menusys_mega li ul a.active:focus {
	position: inherit;
	
}
#menusys_mega li ul a:hover,
#menusys_mega li ul a:focus,
#menusys_mega li ul a:active {
	text-decoration: none;
	display: block !important;
	background: url(../../images/submenu-bg.png) repeat-x;
}
#menusys_mega li ul a:hover .menu-title,
#menusys_mega li ul a:focus .menu-title,
#menusys_mega li ul a:active .menu-title{
	background: none ;
	position: inherit;
	color: #43821d ;
}

#menusys_mega .column1,
#menusys_mega .column2{
	width: 100%;
	display: block;
}
#menusys_mega .megacol {
	float: left;
	padding: 0 10px 0 10px;
}
#menusys_mega .megacol .megacol{
	border-right: none;
	float: none;
	padding: 0;
	
}
#menusys_mega .menusub_mega .menusub_mega {
	padding: 0px 0px 0 10px;
	border: 1px solid #fff;
}
#menusys_mega .megacol ul {
	margin: 0;
	float: none;
}

#menusys_mega .megacol ul li.hasChild {
	background: none;
}
